
Redmine - Defect #10647

Other projects statuses show up at pull down list on issue filtering

2012-04-12 11:57 - Tiffany C

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hi.  I noticed that when I use "Status" and "is" to filter my tickets at the Issues page, other projects statuses also show up on the pull

down list.  I understand that a parent project will include children project statues, but not other projects.

I'm not sure if it is a defect or feature.  I have seen several issues (#5385 #7703), which are similar to this problem, but they haven't

had any response from Redmine developers yet.  I have just applied the patch on #5385, and it seems working fine.

It would be nice if Redmine developers would take care of this issue.

I appreciate your consideration.

Related issues:

Is duplicate of Redmine - Defect #5385: Status filter should show statuses re... Closed 2010-04-26

History

#1 - 2012-04-12 12:12 - Tiffany C

Just noticed that this is also same issue as #10643.

Sorry for the duplication...

#2 - 2015-09-25 04:28 - Tiffany C

- Status changed from New to Resolved

#3 - 2015-10-24 09:28 - Toshi MARUYAMA

- Category set to Issues

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#4 - 2015-10-24 09:28 - Toshi MARUYAMA

- Is duplicate of Defect #5385: Status filter should show statuses related to project trackers only added
